package com.palmnest.application.dto;

import java.io.Serializable;
import java.math.BigDecimal;

public class MeetintDto implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 4880669644978293450L;
	private String orgName;
	private String orgId;
    private String dateInfo;
    private Integer orderno;
	private String client;
    private String clientname;
    private Integer reportdate;
    private Integer reportnum;//预定会议室次数
    private BigDecimal usetime;//使用时长
    private BigDecimal usemoney;//预定会议室费用
    private BigDecimal freenum;//减免时长使用数
    private BigDecimal freemoney;//减免时长扣减费用
    private BigDecimal servicesmoney;//附加服务费用
    private BigDecimal amount;//费用
    private BigDecimal monthamount;//月结费用
    private BigDecimal totalamount;//总费用
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getDateInfo() {
		return dateInfo;
	}
	public void setDateInfo(String dateInfo) {
		this.dateInfo = dateInfo;
	}
	public Integer getOrderno() {
		return orderno;
	}
	public void setOrderno(Integer orderno) {
		this.orderno = orderno;
	}
	public String getClient() {
		return client;
	}
	public void setClient(String client) {
		this.client = client;
	}
	public String getClientname() {
		return clientname;
	}
	public void setClientname(String clientname) {
		this.clientname = clientname;
	}
	public Integer getReportdate() {
		return reportdate;
	}
	public void setReportdate(Integer reportdate) {
		this.reportdate = reportdate;
	}
	public Integer getReportnum() {
		return reportnum;
	}
	public void setReportnum(Integer reportnum) {
		this.reportnum = reportnum;
	}
	public BigDecimal getUsetime() {
		return usetime;
	}
	public void setUsetime(BigDecimal usetime) {
		this.usetime = usetime;
	}
	public BigDecimal getUsemoney() {
		return usemoney;
	}
	public void setUsemoney(BigDecimal usemoney) {
		this.usemoney = usemoney;
	}
	public BigDecimal getFreenum() {
		return freenum;
	}
	public void setFreenum(BigDecimal freenum) {
		this.freenum = freenum;
	}
	public BigDecimal getFreemoney() {
		return freemoney;
	}
	public void setFreemoney(BigDecimal freemoney) {
		this.freemoney = freemoney;
	}
	public BigDecimal getServicesmoney() {
		return servicesmoney;
	}
	public void setServicesmoney(BigDecimal servicesmoney) {
		this.servicesmoney = servicesmoney;
	}
	public BigDecimal getAmount() {
		return amount;
	}
	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
	public BigDecimal getMonthamount() {
		return monthamount;
	}
	public void setMonthamount(BigDecimal monthamount) {
		this.monthamount = monthamount;
	}
	public BigDecimal getTotalamount() {
		return totalamount;
	}
	public void setTotalamount(BigDecimal totalamount) {
		this.totalamount = totalamount;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	
}
